body {
	margin: 0;
	/*font-family: 'Lato', Helvetica, sans-serif!important;*/
	font-family: 'Open Sans', sans-serif!important;
}
.search_head h1{
	text-transform: capitalize;
    font-size: 40px;
    letter-spacing: .2px;
    line-height: 1.5;
    width: 100%;
    border-bottom: 2px solid #e74e08;
    color: #e74e08;
    text-align: center;
}
.third_one{
    padding: 10px 0px 20px 0;
}
.search_container_left{
	padding: 0!important;
	float: left;
}
.search_container_right{
	float: right;
}
.search_container_img img{
	width: 100%;
    height: 100%;
}
.search_head{
	padding: 18px 14px;
}
.search_container_right h4{
	font-size: 15px;
}
.tour_descript img{
	height: 28px;
}
.day_and_night {
	width: 100%;
	padding: 5px 0px;
}
.search_container{
	background-color: #eeeeee;
	padding-left: 0px!important;
    padding-right: 0px!important;
}
.search_head{
	padding-left: 0px!important;
    padding-right: 0px!important;
}
.day_and_night img{
	height: 24px;
}
.day_and_night h4{
	margin-top: 4px;
}
.no_of_days {
	float: left;
}
.no_of_nights {
	float: right;
}
.tour_descript {
	width: 100%;
	padding: 5px 0px;
}
.search_container_text{
	padding: 14px;
}
.sight_seeing , .tour_guide , .tour_meal{
	flex: 1;
}
.tour_descript h4{
	margin-top: 5px;
}
.tour_location img{
	height: 20px;
}
.tour_location h4{
	margin-top: 1px;
	letter-spacing: .3px;
    text-align: justify;
	line-height: 1.6;
}
.tour_location {
	padding: 5px 0;
}
.tour_location {
	width: 100%;
}
.tour_btn{
	width: 100%;
    text-align: center;
    background-color: #1955A6;
    padding: 6px 0px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    margin-top: 8px;
}
.tour_btn a{
	width: 100%;
    color: #fff;
    text-decoration: none;
}
.tour_btn a:hover{
	text-decoration:none;
	color:#fff;
}
.search_container{
	box-shadow: -1px 3px 9px 0 rgba(0,0,0,.3);
	margin-bottom: 30px;
    margin-top: 6px;
}
.search_container_text h3{
	text-transform: capitalize;
    font-size: 24px;
}



@media (max-width:991px){
	.search_head h1{
		font-size: 32px;
	}
}
@media (max-width:575px){
	.search_container{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.search_head{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
}